"alias"				= "Alias";
"application"		= "Application";
"archive"			= "Archive";
"audio"				= "Audio";
"diskImage"			= "Disk Image";
"document"			= "Document";
"email"				= "Mail";
"folder"			= "Folder";
"font"				= "Font";
"image"				= "Image";
"pdf"				= "PDF";
"presentation"		= "Presentation";
"sourceCode"		= "Source Code";
"spreadsheet"		= "Spreadsheet";
"text"				= "Text";
"video"				= "Video";
"wordProcessing"	= "Word Processing";
